#include <stdio.h>

/* append a random# between 0 and 100000 to the end of each record */
main()
{
char buf[512];
double rand0_1();

while( fgets( buf, 511, stdin ) != NULL ) {
	buf[ strlen( buf ) - 1 ] = '\0';
	printf( "%s %8.0f\n", buf, rand0_1() * 50000.0 );
	}
}
	
